echo Betrayed for 18 players
echo 24 players MAX
qcsg.exe -onlyents betrayed.md
copy betraymd.txt betrayed.txt

rem ++++++++++++++++++++++++++++
rem MEDIUM SERVER: 18 players (24 max)
rem hunted: 1
rem Guards: 18
rem Snipers: 5
rem Leader: 1
rem ++++++++++++++++++++++++++++
